# Uses of Class
org.eclipse.emf.cdo.lm.reviews.impl.ReviewStatemachine.RebaseToTargetResult

Packages that use ReviewStatemachine.RebaseToTargetResult
Package
Description
org.eclipse.emf.cdo.lm.reviews.impl

## Uses of ReviewStatemachine.RebaseToTargetResult in org.eclipse.emf.cdo.lm.reviews.impl

Methods in org.eclipse.emf.cdo.lm.reviews.impl with parameters of type ReviewStatemachine.RebaseToTargetResult
Modifier and Type
Method
Description
`protected abstract void`
ReviewStatemachine.`handleRebaseToTarget(REVIEW review, ReviewStatemachine.RebaseToTargetResult result)`
`protected void`
ReviewStatemachine.Server.`handleRebaseToTarget(REVIEW review, ReviewStatemachine.RebaseToTargetResult result)`